tuple-set.cpp File Reference
`#include <gecode/int.hh>`
`#include <algorithm>`

Go to the source code of this file.

## Classes

class | Gecode::Int::Extensional::TupleCompare
| Tuple comparison. More...
class | Gecode::Int::Extensional::PosCompare
| Tuple comparison by position. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Extensional
| Extensional propagators